NAME
	write_vbfc - write data (normally text) to the current player

SYNOPSIS
	void write_vbfc(mixed data)

DESCRIPTION
	Writes data to the current 'command giver', ie the object returned by
	this_player. Data is normally text. The text is parsed for VBFC before
	being displayed to the player.

SEE ALSO
	tell_object, this_player, write, VBFC_MANUAL
